/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
	font-family: 'icomoon2';
	src:url('assets/fonts/my_icons/icomoon.eot?485qr5');
	src:url('assets/fonts/my_icons/icomoon.eot?#iefix485qr5') format('embedded-opentype'),
		url('assets/fonts/my_icons/icomoon.ttf?485qr5') format('truetype'),
		url('assets/fonts/my_icons/icomoon.woff?485qr5') format('woff'),
		url('assets/fonts/my_icons/icomoon.svg?485qr5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon2';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

span, p , h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans Hebrew';}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(assets/fonts/open_sans_he/opensanshebrew-lightitalic-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(assets/fonts/open_sans_he/opensanshebrew-light-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-light-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(opensanshebrew-italic-webfont.eot);
    src: url(opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew-italic-webfont.woff) format('woff'),
    url(opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(assets/fonts/open_sans_he/opensanshebrew-regular-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-regular-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(assets/fonts/open_sans_he/opensanshebrew-bolditalic-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(assets/fonts/open_sans_he/opensanshebrew-bold-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-bold-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.eot);
    src: url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(assets/fonts/open_sans_he/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}